`<recordingStmt>` | (recording statement) describes a set of recordings used in transcription of a spoken text.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | sourceDesc
Children | p recording
Declaration |
    <!ELEMENT recordingStmt - -  (p+ | recording+ )                 >
    <!ATTLIST recordingStmt      %a.global                          >
See | 5.2.9 ; 5.2.7

Back to index